<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtCity</name>
   <tag></tag>
   <elementGuidId>a07250cd-5616-411e-ac3d-a2452f9573f0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#city</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='city']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
